/*
Theme Name: Eventmana Child Theme
Theme URI: http: //ovatheme.com
Description: This is child theme of eventmana
Author: Ovatheme
Author URI: http://ovatheme.com
Template: eventmana
Version: 1.7.1
Text Domain:  eventmana-child
*/
@font-face {
	font-family: 'elliot';
	font-style: normal;
	src: url('/wp-content/uploads/useanyfont/170321015214Elliot.eot');
	src: local('elliot'), url('/wp-content/uploads/useanyfont/170321015214Elliot.eot') format('embedded-opentype'),
						  url('/wp-content/uploads/useanyfont/170321015214Elliot.woff') format('woff');
}

/* Filteransicht verkleinert 
 .col-md-4 {
  width: 26% !important;
 }
 .col-md-3 {
  width:19% !important;
 }
 .col-md-2 {
  width:15.667% !important;
 }

*/
/* Bilddarstellung IE11 */

_:-ms-input-placeholder, :root .logo img {
	width: 100%;
}

.header.fixed {
	position: absolute !important;
}

.elliot{font-family: 'elliot' !important;}

input[type="checkbox"] {
	box-sizing: inherit !important;
	padding: 0 !important;
}

.rhex {
	border-radius: 100% !important;
	height: 60px !important;
	margin-top: 0 !important;
	width: 60px !important;
}

.fa-stack-1x,
.fa-stack-2x {
	padding-left: 10px !important;
}

/* Abstände*/

.wgtl-space-small {
    margin-bottom: 45px;
}
.wgtl-space-medium {
    margin-bottom: 65px;
}
.wgtl-space-large {
    margin-bottom: 85px;
}
.wgtl-space-top {
    margin-top: 65px;
}

.spacer{
	height: 20px;
}

/* Silbentrennung in den Headlines */
.section-title {
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.section-title .title-inner {
	padding-top: 5px;
}

body {
	font-family: 'elliot' !important;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

/* Header/Navigation */

.multipage .sf-menu.nav > li > a:hover,
.multipage .sf-menu a:hover {
	color: #66c4ec;
}

.sf-menu > li.magent a {
	color: #d62f87;
	text-transform: none;
}

.logo {
	margin-top: -16px;
	max-width: 160px;
}

/* Serviceleiste */

.top-line {
	background: #fff !important;
}

.top-line ul {
	float: right;
	padding: 10px 0;
}

.top-line li {
	float: left;
}

.top-line li:before {
	content: '|';
	left: 0;
	top: 2px;
	font-size: 12px;
}

.top-line li:first-child:before {
	content: '';
}

.top-line li a {
	color: #435469;
	margin: 0 10px;
}

.top-line li:last-child a {
	margin-right: 15px;
}

.top-line li a:hover {
	color: #66c4ec;
}
		
/* Slider */

body.page-id-611 .vc_row-has-fill > .vc_column_container > .vc_column-inner {
	padding-top: 0;
}

.call-to-action{
	background: #d62f87;
	color:#fff;
	padding: 12px 35px;
	border-radius: 0 0 0 22px;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	transition-property: all !important;
	transition-duration: 0.2s !important;
	transition-timing-function: ease !important;
	transition-delay: 0s !important;
}

.call-to-action:hover{
	background: #00223f;
	color: #fff;
}

.call-to-action::before {
	content: "\279C";
	display: inline-block;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #fff;
	-webkit-transition: color .25s ease;
	transition: color .25s ease;
	margin: 1em 0.5em 0 -0.5em;

}

#main-slider .slide5 h2 {
	font-size: 48px !important;
	margin-top: -75px;
	text-shadow: 2px 2px 2px #000 !important;
}

body.page-id-611 p.avatar {
	background: rgba(255, 255, 255, 0.85);
	margin: 0 auto !important;
	padding: 20px;
	text-align: center;
	width: 240px;
}

body.page-id-611 h2 {
	text-align: center;
}

body.page-id-611 #main-slider .caption > .container {
	padding-bottom: 0;
}

body.page-id-611 #main-slider .caption > .container a:hover {
	color: #fff;
}

/* Form */

body.page-id-2377 input[type="text"],
body.page-id-2377 input[type="email"],
body.page-id-2377 input[type="tel"],
body.page-id-2377 input[type="password"],
body.page-id-2377 textarea {
	background: #eceeef;
	border: 1px solid #dadee1;
	border-radius: 0;
	box-shadow: inset 1px 2px 3px 0 rgba(0,0,0,.2);
	font-weight: normal;
	line-height: 1.5em;
	padding: 0.5em;
	width: 100%;
}

body.page-id-2377 select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #eceeef;
	border: 1px solid #dadee1;
	border-radius: 0;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.5em;
	padding: 0.5em;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='14'%3E%3Cpolyline points='2,2 12,12 22,2' style='stroke:%2300223F;stroke-width:3;fill:none' /%3E%3C/svg%3E") !important;
	background-position: right;
	background-repeat: no-repeat;
	height: auto;
}

body.page-id-2377 select::-ms-expand {
	display: none;
}

body.page-id-2377 button,
body.page-id-2377 html input[type="button"] {
	background: #66c4ec;
	border: none;
	border-radius: 0 0 0 22px;
	color: #00223f;
	font-weight: bold;
	padding: 15px 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

body.page-id-2377 input[type="reset"] {
	background: #dadee1;
	border: none;
	border-radius: 0 0 0 22px;
	color: #00223f;
	font-weight: bold;
	padding: 15px 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

body.page-id-2377 input[type="submit"] {
	background: #00223f;
	border: none;
	border-radius: 0 0 0 22px;
	box-shadow: none;
	color: #fff;
	font-weight: bold;
	padding: 15px 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

body.page-id-611 .button {
	font-size: 24px;
}

.button,
.button:visited,
.button:active,
.button:focus {
	background: #66c4ec;
	border: none;
	border-radius: 0 0 0 22px;
	color: #00223f;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 35px;
	text-shadow: none;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

.button::before {
	content: "\279C";
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #00223f;
    -webkit-transition: color .25s ease;
    transition: color .25s ease;
    margin: 1em 0.5em 0 -0.5em;
}

.button:hover::before,
.button-dark:hover::before {
    color: #fff;
}

.button-dark,
.button-dark:visited,
.button-dark:active,
.button-dark:focus {
	background: #00223f;
	border: none;
	border-radius: 0 0 0 22px;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	padding: 12px 35px;
	text-shadow: none;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

.button-dark::before {
	content: "\279C";
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    -webkit-transition: color .25s ease;
    transition: color .25s ease;
    margin: 1em 0.5em 0 -0.5em;
}

.button-reset,
.button-reset:visited,
.button-reset:active,
.button-reset:focus {
	background: #dadee1;
	border: none;
	border-radius: 0 0 0 22px;
	box-shadow: none;
	color: #00223f;
	display: inline-block;
	font-weight: bold;
	padding: 12px 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

.page-template-programm-editieren .button-reset,
.page-template-programm-editieren .button-reset:visited,
.page-template-programm-editieren .button-reset:active,
.page-template-programm-editieren .button-reset:focus {
	background: #dadee1;
	border: none;
	border-radius: 0 0 0 22px;
	box-shadow: none;
	color: #00223f;
	display: inline-block;
	font-weight: bold;
	padding: 6px 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

.page-template-programm-editieren .button-reset:hover {
	background: #d62f87;
	color: #fff;
}


body.page-id-2377 button:hover,
.button:hover,
.button-dark:hover,
body.page-id-2377 html input[type="button"]:hover,
body.page-id-2377 input[type="reset"]:hover,
body.page-id-2377 input[type="submit"]:hover {
	background: #d62f87;
	color: #fff;
}

body.page-id-611 input:focus,
body.page-id-611 select:focus,
body.page-id-611 textarea:focus,
body.page-id-2377 input:focus,
body.page-id-2377 select:focus,
body.page-id-2377 textarea:focus {
	border: 1px solid #009ee0;
}

/* Footer */

.wide .footer-widgets, .boxed .footer-widgets > .container {
	background: #66c4ec !important;
	border-top: none !important;
	padding: 20px 0 !important;
	margin-left: 35px;
}

footer h3 {
	font-size: 24px !important;
	font-weight: 900 !important;
	line-height: 1 !important;
	margin-bottom: 40px !important;
	margin-left: 0.5em;
	text-transform: uppercase;
}

footer h3:first-child {
	margin-left: 0;
}

footer .col-md-10 {
	float: right;
	width: auto;
}

.wide .footer-meta-alt, .boxed .footer-meta-alt > .container {
	border-radius: 0 0 0 80px;
	margin-left: 35px;
	margin-bottom: 35px;
}

.footer-meta-alt,
.footer-meta-alt a {
	color: #fff !important;
}

.footer-meta-alt a:hover {
	color: #66c4ec !important;
}

/* Zum Seitenanfang */

#totop {
	background: #fff;
	bottom: 1em;
	height: 4em;
	opacity: 0;
	position: fixed;
	right: 1em;
	text-align: center;
	transition: all 0.5s;
	visibility: hidden;
	width: 4em;
	padding: 0.975em;
	color: #d62f87;
	-webkit-box-shadow: 0 2px 4px rgba(0,34,63,.3);
	box-shadow: 0 2px 4px rgba(0,34,63,.3);
	border-radius: 100%;
}
#totop.show {
	opacity: 1;
	visibility: visible;
}
#totop:hover {
	opacity: 1;
}
#totop i,
#totop i:hover {
	color: #d62f87;
}

/* Social Media Share Buttons */

.facebook-share-button,
.twitter-share-button,
.facebook-share-button:hover,
.twitter-share-button:hover {
	color: #fff;
}

a.facebook-share-button i {
	background: #3b5998;
	color: #fff;
	margin-right: 10px;
	padding: 11px 13px;
	height: 40px;
	width: 40px;
}

a.twitter-share-button i {
	background: #1da1f2;
	color: #fff;
	padding: 11px 10px;
	height: 40px;
	width: 40px;
}

a:hover.facebook-share-button i,
a:hover.twitter-share-button i {
	background: #00223f;
	color: #fff;
}

/* Kachelansicht Partner */

body.page-id-756 .wpb_single_image,
body.page-id-4394 .wpb_single_image,
body.page-id-4397 .wpb_single_image,
body.page-id-4387 .wpb_single_image,
body.page-id-10229 .wpb_single_image {
	background: #f5f5f5;
	margin-bottom: 30px !important;
	padding: 10% 15%;
	transition: 0.2s;
}

body.page-id-756 .wpb_single_image:hover,
body.page-id-4394 .wpb_single_image:hover,
body.page-id-4397 .wpb_single_image:hover,
body.page-id-4387 .wpb_single_image:hover,
body.page-id-10229 .wpb_single_image:hover {
	background: #e0f0fb;
}

/* Blog */

.page-template-blog_template .left,
.page-template-blog_template .right,
.single-post .left,
.single-post .right,
.archive.category .left,
.archive.category .right,
.archive.date .left,
.archive.date .right,
.archive.tag .left,
.archive.tag .right {
	float: none !important;
}

.post-author,
.comment {
	display: none;
}

.post-date {
	text-transform: uppercase;
}

.post-excerpt {
	font-size: 18px !important;
}

.sidebar {
	font-size: 16px !important;
}

#sidebar .widget_tag_cloud .tagcloud a {
	background: #66c4ec !important;
	border: none !important;
	color: #00223f;
}

#sidebar .widget_tag_cloud .tagcloud a:hover {
	background: #d62f87 !important;
	border: none !important;
	color: #fff !important;
}

.post + .post {
	border-top: solid 10px #00223f !important;
}

.multipage .pagination-wrapper {
	border-top: none !important;
}

.post-media {
	border-radius: 0 !important;
}

.post-media img {
	width: 100% !important;
}

.post-title {
	font-size: 36px !important;
	margin-bottom: 0 !important;
}

#sidebar .widget ul li {
	border-bottom: 1px solid #66c4ec;
	margin-top: 1em;
	margin-bottom: 1em !important;
	padding-bottom: .25em;
}

#sidebar .widget a:hover {
	color: #66c4ec !important;
}

.post-meta-content {
	padding-bottom: 40px !important;
}

.sidebar .widget-title {
	color: #374146 !important;
	text-transform: uppercase;
}

/* Gallery */

.bwg_container,
.bwg-background div {
	font-family: 'elliot' !important;
}

/* Livestream */

ul.livestream {
	background: #f5f5f5;
	list-style: none;
	margin: 0 0 2% 0;
	padding: 0;
	width: 100%;
}

ul.livestream a {
	color: #141f23;
}

ul.livestream li {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: text-top;
}

ul.livestream li:first-child {
	margin-right: 2%;
	width: 24%;
}

ul.livestream li:nth-child(2) {
	margin-right: 2%;
	padding-top: 2%;
	width: 35%;
}

ul.livestream li:nth-child(3) {
	padding-top: 2%;
	width: 35%;
}

/* Contact Form 7 Style-Anpassungen */

/* Form */

div.wpcf7 input[type="text"],
div.wpcf7 input[type="email"],
div.wpcf7 input[type="tel"],
div.wpcf7 textarea {
	background: #eceeef !important;
	border: 1px solid #dadee1 !important;
	border-radius: 0 !important;
	box-shadow: inset 1px 2px 3px 0 rgba(0,0,0,.2) !important;
	font-weight: normal !important;
	line-height: 1.5em !important;
	padding: 0.5em !important;
}

div.wpcf7 select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #eceeef !important;
	border: 1px solid #dadee1 !important;
	border-radius: 0 !important;
	font-size: 18px !important;
	font-weight: normal !important;
	line-height: 1.5em !important;
	padding: 0.5em !important;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='14'%3E%3Cpolyline points='2,2 12,12 22,2' style='stroke:%2300223F;stroke-width:3;fill:none' /%3E%3C/svg%3E") !important;
	background-position: right !important;
	background-repeat: no-repeat !important;
	height: auto !important;
}

div.wpcf7 select::-ms-expand {
	display: none !important;
}

div.wpcf7 button,
div.wpcf7 input[type="button"] {
	background: #66c4ec !important;
	border: none !important;
	border-radius: 0 0 0 22px !important;
	color: #00223f !important;
	font-weight: bold !important;
	padding: 15px 35px !important;
	text-transform: uppercase !important;
	transition: 0.2s !important;
	width: auto !important;
}

div.wpcf7 input[type="reset"] {
	background: #dadee1 !important;
	border: none !important;
	border-radius: 0 0 0 22px !important;
	color: #00223f !important;
	font-weight: bold !important;
	padding: 15px 35px !important;
	text-transform: uppercase !important;
	transition: 0.2s !important;
	width: auto !important;
}

div.wpcf7 input[type="submit"] {
	background: #00223f !important;
	border: none !important;
	border-radius: 0 0 0 22px !important;
	color: #fff !important;
	font-weight: bold !important;
	padding: 15px 35px !important;
	text-transform: uppercase !important;
	transition: 0.2s !important;
	width: auto !important;
}

div.wpcf7 button:hover,
div.wpcf7 input[type="button"]:hover,
div.wpcf7 input[type="reset"]:hover,
div.wpcf7 input[type="submit"]:hover {
	background: #d62f87 !important;
	box-shadow: none !important;
	color: #fff !important;
}

div.wpcf7 div.row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

div.wpcf7 .infocontainer {
    background: #66c4ec !important;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 1.5em !important;
    padding: 1em !important;
}

div.wpcf7  #af-form .form-control {
	font-size: 18px !important;
	height: auto !important;
}

div.wpcf7 input:focus,
div.wpcf7 select:focus,
div.wpcf7 textarea:focus {
	border: 1px solid #009ee0 !important;
}

input[type="submit"]:focus,
div.wpcf7 [type="submit"]:focus {
	border: none !important;
}

/* Tooltip */

div.wpcf7 [data-tip] {
	position: relative !important;
}

div.wpcf7 [data-tip]:before {
	content: '' !important;
	/* hides the tooltip when not hovered */
	display: none !important;
	content: '' !important;
	border-left: 5px solid transparent !important;
	border-right: 5px solid transparent !important;
	border-top: 5px solid #66c4ec !important;	
	position: absolute !important;
	bottom: 25px !important;
	left: 5px !important;
	z-index: 8 !important;
	font-size: 0 !important;
	line-height: 0 !important;
	width: 0 !important;
	height: 0 !important;
}

div.wpcf7 [data-tip]:after {
	display: none !important;
	content: attr(data-tip) !important;
	position: absolute !important;
	bottom: 30px !important;
	left: 0px !important;
	padding: 5px 8px !important;
	background: #66c4ec !important;
	color: #fff !important;
	text-transform: none !important;
	z-index: 9 !important;
	font-size: 0.75em !important;
	line-height: 18px !important;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	white-space: nowrap !important;
	word-wrap: normal !important;
}

div.wpcf7 [data-tip]:hover:before,
div.wpcf7 [data-tip]:hover:after {
	display: block !important;
}

div.wpcf7 select:disabled {
	background: #e3e3e3 !important;
}

div.wpcf7 .fa.fa-info-circle {
	color: #66c4ec;
}

/* Login */

body.page-template-login input[type="text"],
body.page-template-login input[type="email"],
body.page-template-login input[type="tel"],
body.page-template-login input[type="password"],
body.page-template-login select,
body.page-template-login textarea,
body.page-template-password input[type="text"],
body.page-template-password input[type="email"],
body.page-template-password input[type="tel"],
body.page-template-password input[type="password"],
body.page-template-password select,
body.page-template-password textarea,
body.page-template-passwort-vergessen input[type="text"],
body.page-template-passwort-vergessen input[type="email"],
body.page-template-passwort-vergessen  input[type="tel"],
body.page-template-passwort-vergessen  input[type="password"],
body.page-template-passwort-vergessen select,
body.page-template-passwort-vergessen textarea {
	background: #eceeef;
	border: 1px solid #dadee1;
	border-radius: 0;
	box-shadow: inset 1px 2px 3px 0 rgba(0,0,0,.2);
	font-weight: normal;
	line-height: 1.5em;
	padding: 0.5em;
}

body.page-template-login button,
body.page-template-login input[type="button"],
body.page-template-password button,
body.page-template-password input[type="button"],
body.page-template-passwort-vergessen button,
body.page-template-passwort-vergessen input[type="button"] {
	background: #66c4ec;
	border: none;
	border-radius: 0 0 0 22px;
	color: #00223f;
	font-weight: bold;
	padding: 0.25em 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

body.page-template-login input[type="reset"],
body.page-template-password input[type="reset"],
body.page-template-passwort-vergessen input[type="reset"] {
	background: #dadee1;
	border: none;
	border-radius: 0 0 0 22px;
	box-shadow: none;
	color: #00223f;
	font-weight: bold;
	padding: 15px 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

body.page-template-login input[type="submit"],
body.page-template-password input[type="submit"],
body.page-template-passwort-vergessen input[type="submit"] {
	background: #00223f;
	border: none;
	border-radius: 0 0 0 22px;
	box-shadow: none;
	color: #fff;
	font-weight: bold;
	padding: 0.64em 35px;
	text-transform: uppercase;
	transition: 0.2s;
	width: auto;
}

body.page-template-login button:hover,
body.page-template-login input[type="button"]:hover,
body.page-template-login input[type="reset"]:hover,
body.page-template-login input[type="submit"]:hover,
body.page-template-password button:hover,
body.page-template-password input[type="button"]:hover,
body.page-template-password input[type="reset"]:hover,
body.page-template-password input[type="submit"]:hover,
body.page-template-passwort-vergessen button:hover,
body.page-template-passwort-vergessen input[type="button"]:hover,
body.page-template-passwort-vergessen input[type="reset"]:hover,
body.page-template-passwort-vergessen input[type="submit"]:hover,
.button-reset:hover {
	background: #d62f87;
	color: #fff;
}

/* Veranstalter-Übersicht */

a.wgtl-event {
	display: block;
	margin-bottom: 1em;
}

.btn{
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}

/* Speaker */

.single-programm .speaker-entry {
	min-height: 300px;
}

a.delete-speaker-row {
	background: #00223f;
	color: #fff;
	padding: 0 5px;
}

a.delete-speaker-row:hover,
.deletespeaker-btn:hover,
.uploadspeaker-btn:hover {
	background: #d62f87;
	color: #fff;
}

.deletespeaker-btn {
	background: #d62f87;
	border: none;
	border-radius: 0 0 0 22px !important;
	font-size: 18px !important;
	margin: 10px 0 !important;
}

.uploadspeaker-btn {
	background: #00223f;
	border: none;
	border-radius: 0 0 0 22px !important;
	color: #fff;
	font-size: 18px !important;
	margin: 10px 10px 10px 0 !important;
}

/* Countdown */

.countdown .vc_column-inner {
	padding-left: 0 !important;
}

/* Summary + Details for Edge & IE */

details.details_shim_closed,
details.details_shim_open {display: block;}
details.details_shim_closed > * {display: none;}
details.details_shim_closed > summary,
details.details_shim_open   > summary {display: block;}
details.details_shim_closed > summary:before {display: inline-block; content: "\25b6"; padding: 0 0.1em; margin-right: 0.4em; font-size: 0.9em;}
details.details_shim_open > summary:before {display: inline-block; content: "\25bc"; padding: 0; margin-right: 0.35em;}

/* Poll Plugin */

.totalpoll-question-choices-item-control {
	background: #00223f !important;
	color: #eefdff !important;
}

.totalpoll-question-choices-item-selector-box{
	background:#eefdff  !important;
}

.totalpoll-question-choices-item-selector input:checked + .totalpoll-question-choices-item-selector-box{
	fill: black !important;
}

.totalpoll-question-choices-item-checked .totalpoll-question-choices-item-control {
	background: #d62f87 !important;
	border-color: #d62f87 !important;
	color: #eefdff !important;
}
.totalpoll-button{
	background: #d62f87 !important;
	color:#fff !important;
	padding: 12px 35px !important;
	border-radius: 0 0 0 22px !important;
	text-transform: uppercase !important;
	cursor: pointer !important;
	font-size: 18px !important;
	font-weight: bold !important;
	transition-property: all !important;
	transition-duration: 0.2s !important;
	transition-timing-function: ease !important;
	transition-delay: 0s !important;
	border-color: #d62f87 !important;
}

.totalpoll-button-primary{
	background: #d62f87 !important;
	color:#fff !important;
	padding: 12px 35px !important;
	border-radius: 0 0 0 22px !important;
	text-transform: uppercase !important;
	cursor: pointer !important;
	font-size: 18px !important;
	font-weight: bold !important;
	transition-property: all !important;
	transition-duration: 0.2s !important;
	transition-timing-function: ease !important;
	transition-delay: 0s !important;
	border-color: #d62f87 !important;
}
.totalpoll-button-primary:hover{
	background: #00223f !important;
	color: #fff !important;
	border-color: #00223f !important;
}

.totalpoll-message-error{
	border-color: #d62f87 !important;
}

/* News Startseite */

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #00223f !important;
	color: #fff !important;
	padding: 12px 35px !important;
	border: 0 !important;
	border-radius: 0 0 0 22px !important;
	text-transform: uppercase !important;
	cursor: pointer !important;
	font-size: 18px !important;
	font-weight: bold !important;
	transition-property: all !important;
	transition-duration: 0.2s !important;
	transition-timing-function: ease !important;
	transition-delay: 0s !important;
}

.vc_btn3.vc_btn3-color-juicy-pink:hover,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
	background: #d62f87 !important;
	border: 0 !important;
	color: #fff !important;
}

.vc_btn3.vc_btn3-color-juicy-pink::before,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat::before {
	content: "\279C" !important;
	display: inline-block !important;
	font-style: normal !important;
	font-weight: 400 !important;
	line-height: 1 !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	color: #fff !important;
	-webkit-transition: color .25s ease !important;
	transition: color .25s ease !important;
	margin: 0 0.5em 0 -0.5em !important;

}

/* Zeilenumbruch verhindern bei Checkbox im Formular "Event anmelden" */
label.streaming {
    min-width: 90%;
    margin-left: 1em;
}

label.streaming input[type="checkbox"] {
    float: left;
    margin: 11px -18px;
}

/* Störer oberhalb des Videos */
.infostoerer {
    background: #d62f87;

}

.infostoerer a {
	text-decoration: underline;
	color: white;
	/* font-size: 2.5rem; */
	transition: text-decoration-color .2s ease;
}

.infostoerer a:hover {
	text-decoration-color: #d62f87;
}

.infostoerer h2 {
    display: block;
    padding: 10px;
    text-align: center;
    color: #ffffff;
	margin-top:0;
}
.infostoerer .wpb_column,
.infostoerer .row {
	display: flex;
	align-items: center;
}

.infostoerer .vc_btn3-container {
	margin: 1rem 0;
}

@media screen and (max-width:767px) {
	.infostoerer .wpb_column, .infostoerer .row {
		display: block;
		text-align: center;
	}
		.infostoerer {
		padding: 0 0 10px 0;
	}
}

/* Responsive Anpassungen */

@media screen and (max-width: 1005px) {
	.footer-meta.footer-meta-alt .container {
		width: calc(100% - 30px);
	}
}

@media screen and (max-width: 991px){
	footer .textwidget {
		margin-bottom: 24px;
	}

	.footer-meta.footer-meta-alt img {
		max-width: 200px;
	}

	.navigation.closed .menu-toggle {
		top: 40px !important;
	}

	.top-line li:last-child a {
		margin-right: 0;
	}

	.top-line .container {
		width: 100%;
	}

	.multipage .menu-toggle,
	.multipage .menu-toggle:hover {
		background-color: transparent;
	}

}

@media screen and (max-width: 768px) {
	#main-slider .slide5 h2 {
		font-size: 24px !important;
		margin-top: 0;
		text-shadow: 1px 1px 1px #000 !important;
	}
	#main-slider .caption {
		top: 20px;
	}
	body.page-id-756 .vc_col-sm-3,
	body.page-id-4394 .vc_col-sm-3,
	body.page-id-4397 .vc_col-sm-3,
	body.page-id-4387 .vc_col-sm-3,
	body.page-id-10229 .vc_col-sm-3 {
		float: left !important;
		width: 50% !important;
	}
	ul.livestream li:first-child {
		margin-right: 2%;
		width: 34%;
	}

	ul.livestream li:nth-child(2) {
		margin-right: 2%;
		width: 30%;
	}

	ul.livestream li:nth-child(3) {
		width: 30%;
	}

	.button,
	.button:visited,
	.button:active,
	.button:focus,
	.button-dark,
	.button-dark:visited,
	.button-dark:active,
	.button-dark:focus {
		font-size: 14px;
		padding: 10px 25px;
	}

	.wide .footer-meta-alt, .boxed .footer-meta-alt > .container,
	.wide .footer-widgets, .boxed .footer-widgets > .container {
		margin-left: 0;
	}

	body.page-id-611 .button {
		font-size: 14px;
	}

	footer .widget_media_image img {
		max-width: 50% !important;
	}
}

@media screen and (max-width: 620px) {
	body.page-template-login input,
	body.page-template-login select,
	body.page-template-login textarea,
	body.page-template-login input[type="submit"] {
		margin-bottom: 10px;
		width: 90%;
	}
}

@media screen and (max-width: 500px){
	ul.livestream li:first-child {
		margin-right: 0;
		width: 100%;
	}

	ul.livestream li:nth-child(2) {
		margin: 0;
		padding: 2%;
		width: 96%;
	}

	ul.livestream li:nth-child(3) {
		margin: 0;
		padding: 2%;
		width: 96%;
	}
}

@media all and (max-width: 460px) {
	.single-programm .speaker-entry {
		min-height: auto;
	}
}

@media screen and (min-width: 1000px){
	body.page-id-611 p.avatar {
		display: block !important;
		float: right;
		height: 100%;
		margin: 0 !important;
		padding: 0 20px;
		text-align: right;
		width: auto;
	}

	body.page-id-611 p.avatar img {
		display: block !important;
		position: relative;
		top: 47%;
		transform: translateY(-47%);
	}

	body.page-id-611 h2 {
		float: left;
		margin: 0;
		text-align: left;
	}

	/* body.page-id-611 h2 {
		position: relative;
		top: 38%;
		transform: translateY(-38%);
	} */
}

@media all and (min-width: 1300px) {
    .container {
        width: 90%;
        max-width: 1500px;
       }
}